package com.gyee.common.model;

public class PointData {

    private double pointValueInDouble;

    private double pointValueInDouble2;

    private Long pointTime;

    private String pointValue;

    private String pointName;// z自定义名称

    private String ednaId;// edna全局id

    public double getPointValueInDouble2() {
        return pointValueInDouble2;
    }

    public void setPointValueInDouble2(double pointValueInDouble2) {
        this.pointValueInDouble2 = pointValueInDouble2;
    }

    public String getEdnaId() {
        return ednaId;
    }

    public String getPointName() {
        return pointName;
    }

    public Long getPointTime() {
        return pointTime;
    }

    public String getPointValue() {
        return pointValue;
    }

    public double getPointValueInDouble() {
        return pointValueInDouble;
    }

    public void setEdnaId(String ednaId) {
        this.ednaId = ednaId;
    }

    public void setPointName(String pointName) {
        this.pointName = pointName;
    }

    public void setPointTime(Long pointTime) {
        this.pointTime = pointTime;
    }

    public void setPointValue(String pointValue) {
        this.pointValue = pointValue;
    }

    public void setPointValueInDouble(double pointValueInDouble) {
        this.pointValueInDouble = pointValueInDouble;
    }

}
